/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1; }
ol, ul { list-style: none inside none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body { line-height: 18px; font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #aaaaaa; text-shadow: 1px 1px 1px #000000; background: #000000 url(images/top-bg.png) repeat-x; min-width: 960px; }

a { text-decoration: none; color: #EDD814; }
a:hover { text-decoration: underline; }
.clear { clear: both; }
.ui-tabs-hide { display: none; }
br.clear { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; color: #808080; letter-spacing: -1px; line-height: 1em; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #808080; }
h1 { font-size: 30px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p { padding-bottom: 10px; line-height: 18px; }
strong { font-weight: bold; color: #1c1c1c; }
cite, em, i { font-style: italic; }
pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
ins { text-decoration: none; }
sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 0.8em; }
sub { top: 0.3em; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd  { margin-left: 1.5em;}
blockquote  { margin: 1.5em; padding: 1em; color: #ffffff; font-style: italic; }
	blockquote p { padding-bottom: 0px; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
textarea { padding: 4px; }

img#about-image { float: left; margin: 3px 8px 8px 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#center-highlight { background: url(images/center-highlight.png) no-repeat center top; }
	.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
	#header .container { width: 860px; padding-top: 37px; padding-bottom: 52px; }
	body#home #header .container { padding-bottom: 25px; }
		#logo { float: left; /*margin-top: 37px; */ margin-right: 29px; }
		ul#top-menu { margin-top: 3px; float: right; font-weight: bold; }
			#search { float: right; margin-top: 0px; padding-left:5px; }
				div#search-form { position: relative; float: right; margin-top: 10px; }
				#searchform { background:url(images/search-form.png) no-repeat; height:49px; width:218px; position: absolute; top: -16px; left: -230px; display: none; }
					#searchinput { background: none; border: none; width: 170px; font-size: 12px; /*float: left;*/ color: #555555; margin-top: 14px; padding-left: 17px; padding-top: 0; }
	
	#main-area, #footer-widgets { background: ##e9e8e8 url(images/main-area.png) repeat-x top left; }	
		ul#main-tabs { position: absolute; top:-52px; left: 0px; }
			ul#main-tabs li { float: left; /*padding: 47px 24px 18px 40px; height: 39px; width: 142px; */ }
			ul#main-tabs li.ui-state-active { background:url(images/active-tab2.png) 0px 6px no-repeat; }
				ul#main-tabs li a { text-decoration: none; /* padding-right: 20px; */ display: block; padding: 20px 9px 38px; height: 9px; width: 188px; text-align: center; }
					ul#main-tabs strong { color: #555555; text-shadow: 1px 1px 1px #000; font-size: 21px; }
					ul#main-tabs span { color:#000000; display:block; font-size:18px; text-shadow:1px 1px 1px #000; letter-spacing: -1px; /*width:130px;*/ line-height: 5px;}
		.tab-slide { padding-top: 26px; }
			.tab-slide h3.title { font-size: 48px; color: #aaaaaa; padding-bottom: 12px; }
			.thumbnail { display:block; float:left; padding:4px; position:relative; margin-right: 20px; margin-top: 4px; width: 164px; height: 186px; }
				.thumbnail span.overlay2 { background:url(images/box-overlay2.png) no-repeat;
display:block; height:186px; left:-2px; position:absolute; top:-1px; width:172px; }
			.tab-slide .content-area { padding: 0 50px; }

			a.readmore { background:url(images/readmore.png) no-repeat right bottom; color:#e1e1e1; display:block; float:right; font-size:12px; height:29px; line-height:27px; padding-right:15px; text-shadow:1px 1px 1px rgba(0,0,0,0.4); font-weight: bold; margin-bottom: 25px; }
				a.readmore span { background:url(images/readmore.png) no-repeat;
display:block; height:29px; padding-left: 15px; }
			a.readmore:hover { color: #f6f6f6; }

	.gallery-area { margin-left: -33px; }
		.gallery-area .et_pt_item_image img.portfolio { background: #fff !important; border: 1px solid #d7d7d7 !important; padding: 3px !important; }
			.gallery-area .et_pt_item_image span.overlay { top: 4px !important; left: 4px !important; }
			.gallery-area .et_pt_gallery_entry { padding-bottom: 6px !important; }
					
	#entries-area { background: url(images/content-main-bg.png) repeat-y top right; }
		#entries-area-content { background: url(images/content-area-topbg.jpg) no-repeat top right; padding-bottom: 40px; }
		
			#content-area { float: left; width: 625px; margin-right: 60px; }
			
				.entry { margin: 0 0 25px 0; }
					.entry h2.title, .entry h1.title, h3#comments { font-size: 36px; margin-bottom: 4px; }
						.entry h2.title a, .entry h1.title, h3#comments { color: #555555; }
					.entry h2.title a:hover { color: #000; text-decoration: none; }
					.post-info { background: url(images/postinfo-bg.png) no-repeat; padding-top: 5px; margin-bottom: 10px; }
						.post-info p.post-meta { background: url(images/postinfo-bg.png) no-repeat bottom left; padding-bottom: 7px; color: #b6b6b6; font-style: italic; font-family: Georgia, serif; }
							p.post-meta a { color: #686868; }
							p.post-meta a:hover { color: #000; text-decoration: none; }
	
	#breadcrumbs { color: #686868; font-family: Georgia, serif; font-style: italic; font-weight: bold; }
		#breadcrumbs a, #breadcrumbs span.raquo { display: block; float: left; }
		#breadcrumbs a { color: #b6b6b6; font-weight: normal; }
			#breadcrumbs a:hover { color: #000; text-decoration: none; }
		#breadcrumbs span.raquo { background: url(images/breadcrumbs-separator.png) no-repeat; text-indent: -9999px; width: 34px; margin: 0 2px; }
		
		#breadcrumbs-left, #breadcrumbs-content, #breadcrumbs-right { float: left; height: 35px; }
		#breadcrumbs-left { background: url(images/breadcrumbs-left.png) no-repeat; width: 33px; }
		#breadcrumbs-content { background: url(images/breadcrumbs-bg.png) repeat-x; line-height: 32px; padding: 0 3px; }
		#breadcrumbs-right { background: url(images/breadcrumbs-right.png) no-repeat; width: 35px; }
		
	.fullwidth #entries-area, .fullwidth #entries-area-content { background: none; }
	.fullwidth #content-area { width: 960px; margin-right: 0px; }
	
	#home-blogstyle { margin-top: -72px; background: url("images/main-area.png") repeat-x scroll left top #E9E8E8; border-bottom: 1px solid #CDCCCC; padding-top: 2px; }
	#home-blogstyle #entries-area-content { background: none; }
	
	.et_pad { padding-top: 30px; }
	
	.entry ul, .comment-content ul { list-style-type: disc; padding: 10px 0px 10px 20px; }
		.entry ol, .comment-content ol { list-style-type: decimal; list-style-position: inside; padding: 10px 0px 10px 2px; }
	.entry li { margin-left:15px; text-indent:-15px; }
			.entry ul li ul, .entry ul li ol, .comment-content ul li ul, .comment-content ul li ol { padding: 2px 0px 2px 20px; }
			.entry ol li ul, .entry ol li ol, .comment-content ol li ul, .comment-content ol li ol  { padding: 2px 0px 2px 35px; }
			
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

	ul#top-menu li { margin-left: 10px; display:block; height:29px; /*padding:0 12px 0 0;*/ float:left; position: relative; }
		ul#top-menu a { font-size: 12px; color: #555555; text-decoration: none; text-shadow: 1px 1px 1px #ffffff; display: block; line-height:27px; }
		
		ul#top-menu > li { padding:0 5px 0 0; }
			ul#top-menu > li > a { padding:0 0 0 5px; }
			
		ul#top-menu > li.current_page_item { background:url(images/menu-nav.png) no-repeat scroll right bottom transparent; padding:0 15px 0 0; }
			ul#top-menu > li.current_page_item > a { color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); background:url(images/menu-nav.png) no-repeat scroll 0 0 transparent; display:block; height:29px; line-height:27px; padding:0 0 0 15px; }
		
	ul.nav ul { width: 198px; background: #fff; border: 1px solid #e8e8e8; top: 34px !important; box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:1px 1px 5px 0px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1x 1px 5px 0px rgba(0, 0, 0, 0.1); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; /*border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px;*/ padding: 13px 0px 12px; z-index: 9999px; display: none; }
		ul.nav ul li { margin: 0px; padding: 6px 10px 6px 10px !important;  }
			ul.nav ul li a { line-height: 18px !important; width: 150px; background-color: #fff; }
			
			ul.nav li:hover ul ul, ul.nav li.sfHover ul ul { top: -16px !important; left: 183px !important; border-top-right-radius: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; }
			
	span.menu_arrow { display: block; width: 8px; height: 5px; background: url(images/menu-active-arrow.png) no-repeat; position: absolute; top: -15px; left: 37%; display: none; }
	
	span.menu_top_arrow { display: block; width: 19px; height: 10px; background: url(images/topmenu_arrow.png) no-repeat; position: absolute; top: -10px; left: 22px; }
			
/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/

#featured { margin-bottom: 60px; }				
	.featured-img { display:block; float:left; padding:4px; position:relative; }
		.featured-img span.overlay { background:url(images/box-overlay.png) no-repeat; display:block; height:292px; left:-1px; position:absolute; top:-1px; width:451px; }
	#featured .description { float: right; width: 466px; padding-top: 23px; }
		#featured h2.title { font-size: 60px; line-height: 50px; }
			#featured h2.title cufon { margin-bottom: -19px; }

			#featured h2.title a { text-decoration: none; color: #555; }
		#featured .description p { font-size: 24px; margin-top: 17px; }	
		#featured a.join-today { background:url(images/jointoday.png) no-repeat; display: block; width: 115px; height: 51px; margin-top: 5px; padding:14px 18px 0 42px; text-decoration:none; float: left; text-align: left; }
			#featured a.join-today strong { text-transform: uppercase; color: #fff; font-weight: bold; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); font-size: 18px; letter-spacing: -1px; }
			#featured a.join-today span { color:#283d55; display:block; font-size:14px; text-shadow:1px 1px 1px rgba(255,255,255,0.3); letter-spacing: -1px; width:110px; font-size: 14px;}
	div#controllers { text-align: center; padding-top: 10px; z-index:99999; }
		div#controllers a { background:url(images/controller1.png) no-repeat; display:block; height:15px; margin-right:4px; text-indent:-9999px; width:15px; display: inline-block }
			div#controllers a.activeSlide { background:url(images/controller2.png) no-repeat; }

#featured .image-center .featured-img { text-align: center; }
			
#featured .description-left .featured-img { float: right; }
#featured .description-left .description { float: left; text-align: right; }
#featured .description-left a.join-today { float: right; }


#featured .description-center .description { float: none; text-align: center; width: 100%; }
#featured .description-center a.join-today { margin-left: 393px; }

#featured_content, #featured_content .slide { width: 960px; height: 300px; }

#featured .video-slide { background: url(images/box-overlay.png) no-repeat; padding: 6px 5px 16px; }

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

div.avatar { position: relative; padding: 8px 0 0 10px; height: 50px; }
	div.avatar span.avatar-overlay { position: absolute; top: 1px; left: 1px; display: block; width: 69px; height: 74px; }

#comment-wrap { width: 650px; margin-top: 65px; }
	#comment-wrap div.authordata { width: 69px; margin-right: 18px; }
		.commentmetadata { font-style: italic; font-family: Georgia, serif; font-size: 12px; text-align: center; }
		.comment-wrap { float: left; width: 559px; background: #0e0f0f; border: 1px solid #0E0F0F; }
			.comment-wrap-inner { border: 1px solid #323333; padding: 10px; position: relative; }
				.comment-arrow { position: absolute; top: 24px; left: -12px; width: 11px; height: 20px; background: url(images/comment-arrow.png) no-repeat; }
			
	.comment-body { margin-bottom: 22px; }
	a.comment-reply-link { float:right; }
	.reply-container { display:block; float:right; font-size:12px; height:29px; line-height:27px; padding-right:15px; text-shadow:1px 1px 1px rgba(0,0,0,0.4); font-weight: bold; }
		.reply-container a { display:block; height:29px; padding-left: 15px; }
	span.fn, span.fn a { text-align: left; color: #555; font-size: 17px; font-weight: bold; font style: normal; }
	span.fn a:hover { color: #413d3d; text-decoration: none; }
	
	.comment-content { padding-top: 5px; font-size: 0.9em; }
	
	.depth-2 .comment-wrap { width: 472px; }
	.depth-3 .comment-wrap { width: 385px; }
	.depth-4 .comment-wrap { width: 298px; }
	.depth-5 .comment-wrap { width: 211px; }
	
	.fullwidth #comment-wrap { width: 960px; }
	.fullwidth .comment-wrap { width: 871px; }
	.fullwidth .depth-2 .comment-wrap { width: 784px; }
	.fullwidth .depth-3 .comment-wrap { width: 697px; }
	.fullwidth .depth-4 .comment-wrap { width: 610px; }
	.fullwidth .depth-5 .comment-wrap { width: 523px; }
	
	.depth-1 ul { margin-left: 87px; }
	
	#commentform textarea#comment { width: 96%; }
	#commentform input[type=text] { width: 38%; }

	li.comment #respond textarea { width: 94% !important; }
	li.comment #respond input[type=text] { width: 48% !important; }
	
	#commentform textarea#comment, #commentform input[type=text], li.comment #respond textarea, li.comment #respond input[type=text] { background: #fbfbfb url("images/comment-inner-bg.png") repeat-x left bottom; border: 1px solid #d9d9d9; -moz-box-shadow: 1px 1px 0 0 #E9E9E9; -webkit-box-shadow: 1px 1px 0 0 #E9E9E9; box-shadow: 1px 1px 0 0 #E9E9E9; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 10px; }
	
	#comment-wrap p#submit-container { text-align: right; }
		#comment-wrap p#submit-container input#submit { background: url("images/submit.png") no-repeat scroll 0 0 transparent !important; border: medium none !important; color: #FFFFFF; padding: 4px 0 7px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); width: 66px; }

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
	
#footer { background: #100f10; border-top: 1px solid #323333;  }	
	p#copyright { float:right; font-size:12px; color:#555555; text-shadow: 1px 1px 1px #fff; padding: 10px 0px; }	
		p#copyright a {font-weight: bold; color:#555555;}
		
#footer-widgets	#widgets-wrapper { padding-bottom: 40px; }
	#footer-widgets	.widget { float: left; width: 220px; margin-right: 26px; padding-top: 45px; }
	#footer-widgets .last { margin-right: 0px; }
		#footer-widgets h3.widgettitle { background: url(images/footer-separator.png) no-repeat bottom left; padding-bottom: 14px;  margin-bottom: 10px; }
		
		

	
/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

#sidebar { float: left; padding-top: 70px; width: 275px; }
#sidebar, #footer-widgets { font-family: Georgia, serif; }
	h3.widgettitle { font-size: 24px; color: #a7a8a8; }
	#sidebar .widget { padding: 0px 5px 20px 30px; }
		#sidebar h3.widgettitle { background: url(images/sidebar-separator.png) no-repeat bottom left; padding-bottom: 14px;  margin-left: -20px; padding-left: 0px; margin-bottom: 10px; }
		.widget ul ul { margin: 0px 0px 0px 15px; }
		.widget ul li { background: url(images/widget-li.png) no-repeat 0px 10px; padding: 4px 0px 4px 13px; }
			.widget ul li ul { padding:5px 0px 0px 7px; margin: 0px 0px -4px; }
		.widget a { color: #aaaaaa; }
		.widget a:hover { color: #fff; text-decoration: none; }
				
/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/

div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin-bottom: 10px; }
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
.alignright { float: right; }
.alignleft { float: left }
img.alignleft { display:inline; float:left; margin-right:30px; }
img.alignright { display:inline; float:right; margin-left:15px; }

	
/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }
.nav li { float:left; position:relative; }
.nav a { display:block; float: left; }
	.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:50px; }
	.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
	.nav li:hover ul, .nav li li:hover ul { top: -999em; }
	.nav li li {	display: block;	padding: 0px; float: left; height: auto !important; }
	.nav li ul { width: 191px; z-index:1000; }
		.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }
		.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }


/*------------------------------------------------*/
/*-----------------[WP CALENDAR]-----------------*/
/*------------------------------------------------*/
#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 240px;	}
	#wp-calendar a { display: block; text-decoration: none; font-weight: bold; }
		#wp-calendar a:hover { text-decoration: underline; }
	#wp-calendar caption {	text-decoration: none; font: bold 13px Arial, Sans-Serif; }
	#wp-calendar td {	padding: 3px 5px; color: #9f9f9f; }
		#wp-calendar td#today { color: #000; }
	#wp-calendar th {	font-style: normal;	text-transform: capitalize;	padding: 3px 5px; }
		#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }
		#wp-calendar #next a { padding-right: 10px; text-align: right; }
		#wp-calendar #prev a { padding-left: 10px; text-align: left; }
		
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.pagination { overflow: hidden; padding: 15px 12px 0px; }

.wp-pagenavi { position: relative; float: right; margin-top: 35px; }
.wp-pagenavi a { color: #666; }
.wp-pagenavi a:hover { color: #000; }


a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a  { text-decoration: none; }

.foursixeight { margin: 0px 0px 15px 84px;}

.js #featured { background: url(images/ajax-loader.gif) no-repeat center 30%; }
	.js #featured .container { visibility: hidden; }

div#fancy_title div { text-shadow: none !important; }
	
.tab-slide ul { list-style-type: disc; padding: 10px 0px 10px 20px; }
.tab-slide ol { list-style-type: decimal; list-style-position: inside; padding: 10px 0px 10px 2px; }
.tab-slide ul li ul, .tab-slide ul li ol { padding: 2px 0px 2px 20px; }
.tab-slide ol li ul, .tab-slide ol li ol { padding: 2px 0px 2px 35px; }

/*
#main-area { height: 400px; }

ul.nav ul li a { background-color: #fff; }
ul#main-tabs li.ui-state-active a span, ul#main-tabs li.ui-state-active a strong { background-color: transparent; }
ul#main-tabs li a span, ul#main-tabs li a strong { background-color: #eff0f0; } */

/**
 * Custom Classes: Portfolio
 */
.portfolio-item {
	width: 250px;
	margin: 20px;
	float: left;
	min-height: 250px;
}
.portfolio-item a:hover {
	color: #fff;
}
.portfolio-item .portfolio-thumbnail {
	margin-bottom: 5px;
}
/* NextGen Gallery styling */
body.page-id-77 .ngg-galleryoverview {
	margin: 0;
	overflow: visible;
}
body.page-id-77 .ngg-gallery-thumbnail img {
	margin: 0;
	padding: 5px;
	border: none;
}
body.page-id-77 .ngg-gallery-thumbnail img:hover {
	border: none;
	background: #00B7F3;
	//background: none;
}
/* Nextgen Gallery CSS hack to show only 1 thumbnail */
body.page-id-77 div.ngg-gallery-thumbnail-box { 
	display:none;
}
body.page-id-77 div.ngg-galleryoverview div:first-child {
	display:block;
}

/**
 * Custom Classes: Blog
 */
body.page-template-page-blog-php #content-area {
	width: 620px;
}
#entries-area {
	background: none !important;
}
body.page-template-page-blog-php h1.title {
	margin-left: 2px;
}
body.page-template-page-blog-php h1.title + p {
	color: #fff;
	margin-left: 5px;
}
body.page-template-page-blog-php #content_border_top {
	background: url('images/content_border_top.png') no-repeat;
	height: 15px;
}
body.page-template-page-blog-php #content_border_mid {
	background: url('images/content_border_mid.png') repeat-y;
	padding: 0 20px;
}
body.page-template-page-blog-php #content_border_bot {
	background: url('images/content_border_bot.png') no-repeat;
	height: 15px;
}
body.page-template-page-blog-php h2.et_pt_title a {
	color: #fff;
}
body.page-template-page-blog-php p {
	color: #fff;
	text-shadow: none;
}
body.page-template-page-blog-php .entry a.readmore {
	margin-bottom: 0;
}
body.page-template-page-blog-php p.et_pt_blogmeta {
	margin-bottom: 30px;
	text-transform: none;
}
body.page-template-page-blog-php .entry a, body.single-post .entry a {
	text-shadow: none;
}
body.page-template-page-blog-php .post_meta, body.single-post .post_meta {
    border-bottom: 1px solid #EBEBEB;
    border-top: 1px solid #EBEBEB;
    color: #9E9E9E;
    font-family: Georgia,serif;
    font-size: 11px;
    font-style: italic;
    margin-bottom: 11px;
    padding: 8px 5px 10px 4px;
	text-shadow: none;
}
body.single-post .post_meta {
    padding: 8px 5px 0px 4px;
}
body.page-template-page-blog-php span.post_category, body.single-post span.post_category {
	font-size: 10px;
	margin-bottom: 10px;
}
body.page-template-page-blog-php span.post_category a, body.single-post span.post_category a {
	padding: 3px 10px;	
	background: #CCC;
	border-bottom: 3px #999 solid;
	color: #000;
}
body.page-template-page-blog-php span.post_category a:hover, body.single-post span.post_category a:hover {
	border-bottom: 3px solid #EDD814;
	text-decoration: none;
	color: #000;
}
body.page-template-page-blog-php span.post_misc, body.single-post span.post_misc {
	float: right;
	margin-top: 1px;
}
body.single-post span.post_tags {
	font-size: 10px;
        line-height: 3;
}
body.single-post span.post_tags a {
	font-size: 10px;
	color: #9E9E9E;
}
body.single-post span.post_tags a:hover {
	color: #6d6d6d;
}

body.page-template-page-blog-php h3.widgettitle {
	font-family: Helvetica,Arial,sans-serif;
	//font-weight: bold;
}
body.page-template-page-blog-php img.attachment-blog_post_thumbnail {
	margin-bottom: 10px;
}

/**
 * Custom Classes: Single post pages
 */
body.single img.attachment-blog_post_thumbnail {
	margin-bottom: 10px;
}
body.single h3.widgettitle {
	font-family: Helvetica,Arial,sans-serif;
}

/**
 * Custom Classes: Archive Pages
 */
body.archive img.attachment-blog_post_thumbnail {
	margin-bottom: 10px;
}

/**
 * Custom Classes: Services
 */
.services_mod {
	width: 24%;
	float: left;
	margin-top: 30px;
	margin-right: 5px;
}



/**
 * Custom Classes: Homepage and Phone Number
 */
h1.home_mod {
        font-weight: bold;
        font-size: 14px;
        color: #AAAAAA;
        letter-spacing: 0px;
}

a.home_link {
        color: #AAAAAA;
}

div#phone-number {
        margin: 0 0 0 605px;
        position: relative;
}

/* wp-pagenavi */
.wp-pagenavi span.pages {
    background-color: #444444;
    font-size: 11px;
    color: #FFFFFF;
    margin: 2px;
    padding: 5px 10px;
}

.wp-pagenavi span.current {
    background-color: #E0CA13;
    font-size: 11px;
    color: #000000;
    margin: 2px;
    padding: 5px 10px;
    font-weight: bold;
}

.wp-pagenavi a:hover {
    background-color: #E0CA13;
    color: #000000;
}

.wp-pagenavi a, .wp-pagenavi a:link {
    background-color: #444444;
    font-size: 11px;
    color: #FFFFFF;
    margin: 2px;
    padding: 5px 10px;
    text-decoration: none;
}
.wp-pagenavi span.extend {
    background-color: #444444;
    color: #FFFFFF;
    margin: 2px;
    padding: 5px 10px;
}

.social_share {
    height: 20px;
    margin-top: 10px;
}

.fbshare {
    vertical-align: top;
}


#phone_a {
	background: url('images/web-design-phone.png?1') left center no-repeat;
	padding-left: 40px;
	width: 165px;
	color: #fff;
	top: 25px;
	right: 30px;
	float:right;
	height: 30px;
	font-size: 23px;
	line-height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	/*position: absolute;*/
	z-index: 99;
}

/* CUSTOM TWEET BUTTON
-------------------------------------------------------------- */

.twitter-share {
    margin: 0 0 0 460px;
    overflow:hidden;
    display:inline-block;
    font:bold 12px/1.5 Arial, sans-serif;
    text-align:center;
    *display:inline; /* trigger inline-block behaviour in IE < 8 */
    zoom:1 /* trigger hasLayout in IE < 8 */
}

/* The link to twitter */

.twitter-button:link,
.twitter-button:visited {
    float:left;
    position:relative;
    overflow:hidden;
    width:55px;
    height:20px;
    text-indent:-999em;
    background:url(images/tweet.png);
}

.twitter-button:hover,
.twitter-button:focus {
    background-position:0 -20px;
}

.twitter-button:active {
    background-position:0 -40px;
}

/* The count display */

.twitter-count:link,
.twitter-count:visited {
    background: #ffffff;
    position:relative;
    float:left;
    min-width:20px;
    height:18px; 
    padding:0 4px; 
    border:1px solid #cee3f0;
    margin:0 0 0 7px; 
    line-height:18px;
    text-decoration:none;
    color:#2a7090;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
}

.twitter-count:hover,
.twitter-count:focus,
.twitter-count:active {
    border:1px solid #9dc6e1;
    text-shadow:0 1px 0 #fff;
    color:#30566D;
    background:#e8f3f9;
}

/* The count tooltip. Not displayed in IE < 8 */

.twitter-count:before {
    content:"";
    position:absolute;
    top:50%; 
    left:-5px;
    width:5px;
    height:9px;
    margin:-4px 0 0;
    background:url(images/tweet.png) 0 -60px;
}

.twitter-count:hover:before,
.twitter-count:focus:before,
.twitter-count:active:before {
    background-position:-5px -60px;
}

/* Vertical variant - Add "vcount" class to "twitter-share"
-------------------------------------------------------------- */

.vcount {
    position:relative;
    padding-top:42px;
}

.vcount .twitter-count {
    position:absolute; 
    top:0; 
    left:0; 
    width:45px; 
    height:34px; 
    margin:0; 
    text-align:center;
    font:bold 16px/34px Arial, sans-serif;
}

.vcount .twitter-count:before {
    top:100%;
    left:50%;
    width:9px;
    height:5px;
    margin:0 0 0 -4px;
    background-position:-10px -60px;
}

.vcount .twitter-count:hover:before,
.vcount .twitter-count:focus:before,
.vcount .twitter-count:active:before {
    background-position:-10px -65px;
}

/* Homepage How it works SEO boxes
-------------------------------------------------------------- */
.framed_box {
    border: 1px solid #000000;
    border-radius: 1px 1px 1px 1px;
    margin-bottom: 20px;
}

.framed_box_content {
    border: 1px solid #323333;
    padding: 20px;
}

.one_third {
    width: 30.6666%;
}

.last {
    clear: right;
    margin-right: 0 !important;
}

/* Footer and widget Form styling
-------------------------------------------------------------- */
.quick_quote_area,
.quick_quote_text {
    background: transparent !important;
    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.05) 100%) repeat scroll 0 0 transparent !important;
    border: 1px solid rgba(255, 255, 255, 0.15) !important;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) inset !important;
    color: rgba(255, 255, 255, 0.3) !important;
}

span.wpcf7-not-valid-tip {
    background: #000 !important;
}

/* White text class
-------------------------------------------------------------- */
.white {
    color: #ffffff;
}


/***
 * Custom SEO Contact Form
 */
#featured_contact {
	margin-bottom: 60px;
}
#step1, #step2, #step3 {
	margin: 0 auto;
	width: 930px;
	height: 324px;
}
#step1, #step2, #step3 {
	background: url('images/seo-steps.png') top left no-repeat;
}
#complete {
	margin: 0 auto;
	width: 930px;
	height: 324px;
	background: url('images/seo-complete.png') top left no-repeat;
}
#step2, #step3, #complete {
	display: none;
}
#step1_content, #step2_content, #step3_content {
	float: left;
	margin: 0px 0px 0px 422px;
}
#step1 img.step_text, #step2 img.step_text {
	margin: 40px 0px 0px 422px;
}
#step3 img.step_text {
	margin: 10px 0 0 422px;
}
#featured_contact input.wpcf7-text {
	font-size: 18px;
	height: 25px;
	width: 350px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#featured_contact #step3_content input.wpcf7-text {
	margin-bottom: 0px;
}
#featured_contact #step3_content input.wpcf7-text[name="phone"] {
	margin-bottom: 10px;
}
#featured_contact a.step_next img, #featured_contact a.step_back img, #featured_contact #step3 #reset, #featured_contact #step3 #submit {
	float: right;
}
#featured_contact a.step_back img {
	margin-right: 10px;
}
#featured_contact img.lightfm {
	float: right;
	margin-right: 40px;
	margin-top: 30px;
}
#featured_contact #step3 #submit {
	border: none;
	background: url('images/seo-submit.png') no-repeat top left;
	width: 73px;
	height: 27px;
	margin-left: 10px;
}
#featured_contact #step3 #submit:hover {
	cursor: pointer;
}
#featured_contact div.wpcf7-response-output {
	display: none !important;
}